0003-install-dev-files-in-usr.patch
0002-nut-monitor-paths.patch
0004-fix-systemd-service.patch
0006-ups-conf-maxretry.patch
0008-drop-w3c-icons.patch
0009-fix-nutshutdown-install.patch
0010-fix-nutscanner-ftbfs.patch
0011-use-pkgconfig-module.patch
